Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 8 Feb 2022 05:36:03 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:04 PM 
Jay Standish has joined. 
Jay Standish9:04 PM 
I want to change my delivery schedule for Alphaviril 
9:04 PM 
Harry has joined. 
Harry9:04 PM 
Sure, please allow me a moment to do this for you. 
Jay Standish9:05 PM 
I want to change my delivery schedule for Alphaviril. The next delivery should be November 2022 
Harry9:05 PM 
Sure 
Jay Standish9:06 PM 
Can you confirm that please? 
Harry9:07 PM 
Your next shipment will get processed on 25 Nov 2022 
Is there anything else I can help you with today? 
Jay Standish9:07 PM 
No thanks. 
Harry9:07 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:08 PM 
Harry has left. 
9:38 PM 
Jay Standish has left. 

Feedback : Chat was handled absolutely well and customer request for change in the AS change of date (next delivery schedule)was processed and confirmed as well. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:59 PM 
Robert Smith has joined. 
Robert Smith8:59 PM 
I need to cancel my monthly subscription to the Vitamin D&K 
8:59 PM 
Harry has joined. 
Harry8:59 PM 
I will surely do that for you. 
Harry9:00 PM 
Just for the feedack, May I know the reason for canceling it. 
Robert Smith9:01 PM 
Each bottle is a 3 month supply but it's sent every month - I have 6 bottles with is now a year and a half supply that I have - so I wont be needing any for quite some time 
Harry9:02 PM 
Please allow me a moment to do this for you. 
Harry9:03 PM 
As checked you have a subscription for AlphaViril not Vitamin D&K 
Robert Smith9:03 PM 
I cancelled the AlphaViril some time ago - I've been getting the Vitamin D&K in it's place 
Robert Smith9:05 PM 
it may be listed under my other email address [email-masked] 
Harry9:06 PM 
Please allow me a moment to check this for you. 
Harry9:08 PM 
Okay, I found it and have canceled it on your behalf. 
Robert Smith9:08 PM 
Okay, thank you 
Harry9:08 PM 
Is there anything else I can help you with today? 
Robert Smith9:09 PM 
That was all - thank you 
Harry9:09 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:09 PM 
Harry has left. 
9:10 PM 
Robert Smith has left. 

Chat Feedback : Chat was handled extremely well and probing was done pretty well and all the details of order was given to customer to make sure he has the information about what is on AS and if he wants to keep it/ cancel it and also asked the reason for canceling and checked other accounts associated with his name as well, showed good customer service skills 

Chat transcript : 

— 
7:04 AM 
Zac has joined. 
Zac7:04 AM 
What is the recommended daily dose? 
7:04 AM 
Harry has joined. 
Harry7:05 AM 
Please confirm which product are you talking about? 
Zac7:05 AM 
AlphaViril 
Harry7:05 AM 
Please allow me a moment to check this for you. 
Zac7:06 AM 
Okay 
Harry7:06 AM 
Please use the below link to check the recommended usage: 
https://my.4hfl.com/wp-content/uploads/2021/07/av_recom.png 
Is there anything else I can help you with today? 
Zac7:07 AM 
how many pills come in the bottle? 
Harry7:07 AM 
80 pills 
Zac7:07 AM 
I'm trying to decide how many bottles i should get. 
Thank you 
Harry7:07 AM 
Is there anything else I can help you with today? 
Zac7:08 AM 
No. Thank you. 
Zac has rated the chat Good 
Harry7:08 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:08 AM 
Harry has left. 
7:08 AM 
Zac has left. 

Chat Feedback : Informative chat, handled it pretty well and as per process guidelines, customer was happy with clear and prompt reply and rated the chat as well. 

Thanks and Regards, 
Amit